Tripnet - Bug #38511
Miki Flow change
04/23/2018 09:32 am - Sreerag Prasannan

Status: Closed Start date: 04/23/2018
Priority: Normal Due date: 04/23/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: 04/23/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Make sure there is a webconfig key for Miki pasword to pass in request, till voucher, It must be alphanumeric character.

Only for Boodai project - B2c and B2B

History

#1 - 04/23/2018 09:32 am - Sreerag Prasannan
- Description updated

#2 - 04/23/2018 09:32 am - Sreerag Prasannan
- Description updated

#3 - 04/23/2018 09:33 am - Sreerag Prasannan
- Description updated

#4 - 04/23/2018 09:38 am - Nishad K

- Due date set to 04/23/2018

- Status changed from New to Assigned
- Assignee set to Salu C M

#5 - 04/23/2018 09:45 am - SaluC M

- Status changed from Assigned to In Progress

#6 - 04/23/2018 04:01 pm - Salu C M

- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 04/23/2018

MikiPasswordWeb-Key created for miki password

eg: <add key="MikiPasswordWeb" value="55S32E84W12L93L14Y04" />

Settings.cs

Code added to read “MikiPasswordWeb” key from web congig

MikiNetProvider.cs
Code added to check the “MikiPasswordWeb” key
#7 - 07/10/2018 06:17 am - Arun S

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Salu C M)

Verified upto staging.
